[Interface]
PrivateKey = EJe1OHNbzOqYwTDmfojF0ZCFQNXZf2FDkgaehLyR/mw=
Address = 10.239.88.2/24
DNS = 9.9.9.9, 149.112.112.112

[Peer]
PublicKey = uYdf+PcDf71G0TeikPDgj8KH8e65MHCsylyzlRG1z3A=
PresharedKey = O9Qyd5Kx/U3NfYBRl9c1s/YoYfh4DE2dgQeEZEqTIGU=
Endpoint = jb.rapidnetwork.id:51888
AllowedIPs = 0.0.0.0/0
